<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDYEARPLAN>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>112</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>2</b06_budgetstate>
            <b06_planno>01</b06_planno>
            <b06_planname>原住民族土地調查及劃設實施計畫</b06_planname>
            <b06_startyear>108</b06_startyear>
            <b06_endyear>112</b06_endyear>
            <b06_budgetamt>177708000.00</b06_budgetamt>
            <b06_amt1>89763000.00</b06_amt1>
            <b06_amt2>43246000.00</b06_amt2>
            <b06_amt3>44699000.00</b06_amt3>
            <b06_amt4>0.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院107年7月24日院臺原字第1070025827號函核定，108年7月1日院臺原字第1080021633號函核定修正計畫。&#xd;
&amp;lt;#H1&amp;gt;本計畫112年度預算編於「土地規劃管理利用業務」科目0.45億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0.897630000000</b06_amt1_display>
            <b06_amt2_display>0.432460000000</b06_amt2_display>
            <b06_amt3_display>0.446990000000</b06_amt3_display>
            <b06_amt4_display>0E-12</b06_amt4_display>
            <b06_budgetamt_display>1.777080000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>112</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>2</b06_budgetstate>
            <b06_planno>02</b06_planno>
            <b06_planname>南島民族論壇六年計畫   </b06_planname>
            <b06_startyear>109</b06_startyear>
            <b06_endyear>114</b06_endyear>
            <b06_budgetamt>617280000.00</b06_budgetamt>
            <b06_amt1>101620000.00</b06_amt1>
            <b06_amt2>47263000.00</b06_amt2>
            <b06_amt3>40461000.00</b06_amt3>
            <b06_amt4>427936000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院108年3月19日院臺原字第1080007991號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫112年度預算分別編於原民會「綜合規劃發展」、「經濟發展業務」、「原住民族教育推展」科目0.39億元及文發中心「藝術展演及文化推廣業務」科目0.01億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>1.016200000000</b06_amt1_display>
            <b06_amt2_display>0.472630000000</b06_amt2_display>
            <b06_amt3_display>0.404610000000</b06_amt3_display>
            <b06_amt4_display>4.279360000000</b06_amt4_display>
            <b06_budgetamt_display>6.172800000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>112</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>2</b06_budgetstate>
            <b06_planno>03</b06_planno>
            <b06_planname>原住民族住宅四年二期(110至113年)計畫</b06_planname>
            <b06_startyear>110</b06_startyear>
            <b06_endyear>113</b06_endyear>
            <b06_budgetamt>984499000.00</b06_budgetamt>
            <b06_amt1>127524000.00</b06_amt1>
            <b06_amt2>132496000.00</b06_amt2>
            <b06_amt3>132469000.00</b06_amt3>
            <b06_amt4>592010000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院109年8月17日院臺原字第1090023970號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫112年度預算編於「公共建設業務」科目1.32億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>1.275240000000</b06_amt1_display>
            <b06_amt2_display>1.324960000000</b06_amt2_display>
            <b06_amt3_display>1.324690000000</b06_amt3_display>
            <b06_amt4_display>5.920100000000</b06_amt4_display>
            <b06_budgetamt_display>9.844990000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>112</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>2</b06_budgetstate>
            <b06_planno>04</b06_planno>
            <b06_planname>建構原住民族智慧治理中長程計畫</b06_planname>
            <b06_startyear>110</b06_startyear>
            <b06_endyear>113</b06_endyear>
            <b06_budgetamt>249700000.00</b06_budgetamt>
            <b06_amt1>50692000.00</b06_amt1>
            <b06_amt2>51577000.00</b06_amt2>
            <b06_amt3>63284000.00</b06_amt3>
            <b06_amt4>84147000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院109年10月12日院臺科會字第10090032090號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫112年度預算編於「綜合規劃發展」0.63億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0.506920000000</b06_amt1_display>
            <b06_amt2_display>0.515770000000</b06_amt2_display>
            <b06_amt3_display>0.632840000000</b06_amt3_display>
            <b06_amt4_display>0.841470000000</b06_amt4_display>
            <b06_budgetamt_display>2.497000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>112</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>2</b06_budgetstate>
            <b06_planno>05</b06_planno>
            <b06_planname>原住民族社會安全發展第4期4年計畫</b06_planname>
            <b06_startyear>110</b06_startyear>
            <b06_endyear>113</b06_endyear>
            <b06_budgetamt>369340000.00</b06_budgetamt>
            <b06_amt1>87866000.00</b06_amt1>
            <b06_amt2>84191000.00</b06_amt2>
            <b06_amt3>81061000.00</b06_amt3>
            <b06_amt4>116222000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院110年4月14日院臺原第1100008217號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫112年度預算編於「社會服務推展」科目0.81億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0.878660000000</b06_amt1_display>
            <b06_amt2_display>0.841910000000</b06_amt2_display>
            <b06_amt3_display>0.810610000000</b06_amt3_display>
            <b06_amt4_display>1.162220000000</b06_amt4_display>
            <b06_budgetamt_display>3.693400000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>112</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>2</b06_budgetstate>
            <b06_planno>06</b06_planno>
            <b06_planname>原住民族廣播電台設置第二期計畫</b06_planname>
            <b06_startyear>110</b06_startyear>
            <b06_endyear>113</b06_endyear>
            <b06_budgetamt>502287000.00</b06_budgetamt>
            <b06_amt1>85000000.00</b06_amt1>
            <b06_amt2>136364000.00</b06_amt2>
            <b06_amt3>136364000.00</b06_amt3>
            <b06_amt4>144559000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院109年11月30日院臺原字第1090036156號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫112年度預算編於「原住民族教育推展」1.36億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0.850000000000</b06_amt1_display>
            <b06_amt2_display>1.363640000000</b06_amt2_display>
            <b06_amt3_display>1.363640000000</b06_amt3_display>
            <b06_amt4_display>1.445590000000</b06_amt4_display>
            <b06_budgetamt_display>5.022870000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>112</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>2</b06_budgetstate>
            <b06_planno>07</b06_planno>
            <b06_planname>原住民族部落特色道路改善計畫</b06_planname>
            <b06_startyear>111</b06_startyear>
            <b06_endyear>114</b06_endyear>
            <b06_budgetamt>2800000000.00</b06_budgetamt>
            <b06_amt1>0.00</b06_amt1>
            <b06_amt2>583940000.00</b06_amt2>
            <b06_amt3>621635000.00</b06_amt3>
            <b06_amt4>1594425000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院110年3月26日院臺原字第1100008278號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫112年度預算編於「公共建設業務」科目6.22億元。</b06_memo>
            <b06_upduserno>SUNNY</b06_upduserno>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0E-12</b06_amt1_display>
            <b06_amt2_display>5.839400000000</b06_amt2_display>
            <b06_amt3_display>6.216350000000</b06_amt3_display>
            <b06_amt4_display>15.944250000000</b06_amt4_display>
            <b06_budgetamt_display>28.000000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>112</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>2</b06_budgetstate>
            <b06_planno>08</b06_planno>
            <b06_planname>宜居部落建設計畫</b06_planname>
            <b06_startyear>111</b06_startyear>
            <b06_endyear>114</b06_endyear>
            <b06_budgetamt>1400000000.00</b06_budgetamt>
            <b06_amt1>0.00</b06_amt1>
            <b06_amt2>198348000.00</b06_amt2>
            <b06_amt3>309768000.00</b06_amt3>
            <b06_amt4>891884000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院110年9月27日院臺原字第1100029028號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫112年度預算編於「公共建設業務」科目3.10億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0E-12</b06_amt1_display>
            <b06_amt2_display>1.983480000000</b06_amt2_display>
            <b06_amt3_display>3.097680000000</b06_amt3_display>
            <b06_amt4_display>8.918840000000</b06_amt4_display>
            <b06_budgetamt_display>14.000000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>112</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>2</b06_budgetstate>
            <b06_planno>09</b06_planno>
            <b06_planname>原住民族亮點產業推升4年計畫</b06_planname>
            <b06_startyear>111</b06_startyear>
            <b06_endyear>114</b06_endyear>
            <b06_budgetamt>519600000.00</b06_budgetamt>
            <b06_amt1>0.00</b06_amt1>
            <b06_amt2>115539000.00</b06_amt2>
            <b06_amt3>120067000.00</b06_amt3>
            <b06_amt4>283994000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院110年9月17日院臺原字第1100027933號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫112年度預算編於「經濟發展業務」科目1.20億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0E-12</b06_amt1_display>
            <b06_amt2_display>1.155390000000</b06_amt2_display>
            <b06_amt3_display>1.200670000000</b06_amt3_display>
            <b06_amt4_display>2.839940000000</b06_amt4_display>
            <b06_budgetamt_display>5.196000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>112</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>2</b06_budgetstate>
            <b06_planno>10</b06_planno>
            <b06_planname>國家語言整體發展方案</b06_planname>
            <b06_startyear>111</b06_startyear>
            <b06_endyear>115</b06_endyear>
            <b06_budgetamt>7284322000.00</b06_budgetamt>
            <b06_amt1>0.00</b06_amt1>
            <b06_amt2>950255000.00</b06_amt2>
            <b06_amt3>1831110000.00</b06_amt3>
            <b06_amt4>4502957000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院111年7月15日院臺文字第1110021377號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫112年度預算編於「原住民族教育推展」18.31億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0E-12</b06_amt1_display>
            <b06_amt2_display>9.502550000000</b06_amt2_display>
            <b06_amt3_display>18.311100000000</b06_amt3_display>
            <b06_amt4_display>45.029570000000</b06_amt4_display>
            <b06_budgetamt_display>72.843220000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
    </BCTDYEARPLAN>
</tables>
